*{
    margin: 0px;
    padding: 0px;
}

div#mainFrame {
    margin: auto;
    margin-top: 50px;
    margin-bottom: 50px;
    width: 960px;
    height: auto;
    border-style: solid;
    border-width: 0.5px;
    border-color: #d3d3d3
}

#imgLogo {
    display: block;
    margin-left: auto;
    margin-right: auto;
    height: 150px;
    width: 600px;
}

#imgCells {
    display: block;
    margin-left: auto;
    margin-right: auto;
    height: 120px;
    width: 960px;
}

#txtLaminas {
    padding-left: 20px;
    background-color: lightskyblue;
}

#themes1 {
    width: 480px;
    height: auto;
    margin-top: 20px;
}
#themes2 {
    width: 480px;
    height: auto;
    float: right;
    border-left: solid;
    border-width: 0.5px;
    border-color: #d3d3d3;
}

.titles {
    padding-left: 10px;
}

.contents {
    padding-left: 20px;
    font-size: 15px;
    font-family:"Helvetica";
}

ol {
    padding-left: 25px;
}

a {
    line-height: 25px;
}

a:link {
    color:gray;
}

a:visited {
    color:gray;
}